.fullscreenPopup, .fullscreenPopup * {
    box-sizing: border-box;
}

.fullscreenPopup {
    position: fixed;
    width: 100%;
    background: #FFFF;
    z-index: 100000;
    max-height: 100vh;
    overflow-y: auto;
    overflow-x: hidden;
    padding-bottom: 30px;
    opacity: 0;
    transition: .5s linear;
}

.fullscreenPopup__container {
    max-width: 1920px;
    margin: 0 auto;
}

.fullscreenPopup__header {
    background: #000000;
    padding: 30px 20px;
}

.fullscreenPopup__header .fullscreenPopup__container {
    position: relative;
}

.fullscreenPopup__title {
    color: #FFFFFF;
    font-size: 30px;
    font-weight: 400;
    line-height: 120%;
    font-style: normal;
}

.fullscreenPopup__close {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 18px;
    margin: auto;
    z-index: 1;
    height: 24px;
    width: 24px;
    cursor: pointer;
}

.fullscreenPopup__close path {
    fill: #FFFFFF;
    transition: .2s linear;
}

.fullscreenPopup__close:hover path {
    fill: #FFFFFF;
}

.fullscreenPopup.active {
    opacity: 1;
}

@media (min-width: 600px) {
    .fullscreenPopup {
        top: -100vh;
        left: 0;
    }

    .fullscreenPopup.active {
        top: 0;
    }
}

@media (max-width: 600px) {
    .fullscreenPopup {
        top: 0;
        left: -100vw;
    }

    .fullscreenPopup.active {
        left: 0;
    }
}
.listRightItems, .listRightItems *{
    box-sizing: border-box;
}
.listRightItems {
    display: flex;
    flex-direction: column;
    width: 2.74em;
    position: sticky;
    font-size: 100px;
    gap: .25em;
    top: 0;
}
.rightItem{
    position: relative;
    width: 100%;
    min-height: 3.74em;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-family: PorscheNextWCy-Regular;
    padding: .3em;
    overflow: hidden;
    cursor: pointer;
}
.rightItem__bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.rightItem__bg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none;
}
.rightItem__content {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 3.14em;
}
.rightItem__title{
    color: #FFF;
    text-align: center;
    font-size: .32em;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}
.rightItem__text {
    color: #FFF;
    font-size: clamp(10px, .13em, 13px);
    font-style: normal;
    font-weight: 400;
    line-height: 166.154%;
    flex-grow: 1;
    padding-top: 1em;
    text-align: center;
}
div.rightItem__btn .GA-PS-btn {
    justify-content: center;
    font-size: clamp(10px, .13em, 13px);
    font-style: normal;
    font-weight: 400;
    line-height: 166.154%;
    width: 100%;
}
@media (max-width: 1700px) {
    .listRightItems{
        font-size: 5.88235294vw;
    }
}
@media (max-width: 1400px) {
    .listRightItems {
        display: flex;
        justify-content: space-between;
        flex-direction: row;
        flex-wrap: wrap;
        width: 100%;
        padding-bottom: .55em;
    }
    .rightItem {
        border-radius: 10px;
    }
    .rightItem__bg {
        left: auto;
        right: 0;
        display: flex;
        justify-content: flex-end;
        filter: brightness(0.5);
    }
    .rightItem__bg img {
        width: fit-content;
    }
    .rightItem{
        flex-basis: 100%;
    }
    .rightItem.single {
        flex-basis: 48%;
        flex-grow: 0;
        width: auto;
        flex-shrink: 0;
        min-width: auto;
    }
    .rightItem__title, .rightItem__text {
        text-align: left;
    }
}
@media (max-width: 1000px) {
    .listRightItems {
        font-size: 8vw;
    }
}
@media (max-width: 600px) {
    .listRightItems {
        font-size: 10vw;
    }
}
@media (max-width: 560px) {
    .listRightItems {
        font-size: 12vw;
    }
    .rightItem.single{
        flex-basis: 100%;
    }
}
@media (max-width: 380px) {
    .listRightItems {
        font-size: 14vw;
    }
    .rightItem {
        padding: .5em;
    }
    div.rightItem__btn .GA-PS-btn {
        width: fit-content;
    }
}